Subject: shutmsg file in chroot's Environments

From: Rusty Allen <[email-masked]>
Date: Wed, 31 Jul 1996 10:03:22 -0500

I am using wu-2.4.2-academ[BETA-10] and I am seeing this behavior. In 
chroot'd environments like ANONYMOUS logon and GUEST logons, the message
from the "shutmsg" file appears not to be issued till after the filesystem 
has been chroot'd. Is this designed behavior? If so, it will mean that I will 
have to synchronize multiple "shutmsg" files in each chroot'd filesystem.

I am in the process of getting BETA-11. So pardon my noise, if I hit
a known problem.

----
M.R. Allen  (Rusty)           My comments are my own, not my company's.
       Western Geophysical -  A division of Western Atlas International
Internet Email: [email-masked]  VOICE: 713-963-2756 Fax: 713-963-2758